tabs:
    fields:
        content_api_section:
            label: Content API
            type: section
        api_username:
            span: left
            label: API username
            type: text
        api_password:
            span: left
            label: API password
            type: text
        api_owner_id:
            span: left
            label: API owner id
            type: text
        api_client_id:
            span: left
            label: API client id
            type: text

        booking_api_section:
            label: Booking API
            type: section
        booking_api_username:
            span: left
            label: Booking api username
            type: text
        booking_api_key:
            span: left
            label: Booking api key
            type: text

        faqs_section:
            label: FAQs
            type: section

        hotels_faqs:
            label: Hotels FAQs
            comment: Will be used as fallback if there is no FAQs setted in hotel page
            type: repeater
            titleFrom: FAQ
            form:
                fields:
                    q:
                        label: Question
                        type: text
                    a:
                        label: Answer
                        type: textarea
        packages_faqs:
            label: Packages FAQs
            type: repeater
            titleFrom: FAQ
            form:
                fields:
                    q:
                        label: Question
                        type: text
                    a:
                        label: Answer
                        type: textarea
        islands_faqs:
            label: Islands FAQs
            type: repeater
            titleFrom: FAQ
            form:
                fields:
                    q:
                        label: Question
                        type: text
                    a:
                        label: Answer
                        type: textarea
        special_offers_faqs:
            label: Special offers FAQs
            type: repeater
            titleFrom: FAQ
            form:
                fields:
                    q:
                        label: Question
                        type: text
                    a:
                        label: Answer
                        type: textarea
